Subject: Score Notification - Your EXPERIAN Credit-Score Now Viewable

From: "Your Credit-Score Check" <[email-masked]>
Date: Mon, 19 Dec 2016 13:58:20 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.